import ImageJpg from './image.jpg';
function HelloworldImage() {
  return (
    <div style={{ width: '100%', height: '100%', backgroundImage: `url(${ImageJpg})`, backgroundSize: 'cover' }}></div>
  );
}

export { HelloworldImage };
